<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"> 
<head>
	<script language="JavaScript" src="codigo.js"></script> 
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

	<meta charset="utf-8">	
	<title>El primer script</title>

	
</head>
<body>

<p>Esta página contiene el primer script</p>



</body>
</html>